Error “cannot be used” for “Extension” development

Error “cannot be used” for “Extension” development During compilation, this error message may appear “cannot be used” for “Extension” development” if you attempt to compile using incorrect Business Central v15 server settings. The problem occurs when [Scope (‘OnPrem’)] is inserted in the code and the server is not enabled to manage it. [Scope(‘OnPrem’)] To resolve, … Read more

%d bloggers like this: